Index: /doc/latex/libEF_8h__incl.eps
===================================================================
--- /doc/latex/libEF_8h__incl.eps (revision 261)
+++ /doc/latex/libEF_8h__incl.eps (revision 270)
@@ -180,33 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 188 298
+%%PageBoundingBox: 36 36 204 298
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 152 262 boxprim clip newpath
+36 36 168 262 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 39 232 moveto
-39 253 lineto
-84 253 lineto
-84 232 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 39 232 moveto
-39 253 lineto
-84 253 lineto
-84 232 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-46.5 239.5 moveto 29 (libEF.h) alignedtext
+newpath 47 232 moveto
+47 253 lineto
+92 253 lineto
+92 232 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 47 232 moveto
+47 253 lineto
+92 253 lineto
+92 232 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+54.5 239.5 moveto 29 (libEF.h) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 0 117 50 137 ]
+[ /Rect [ 0 175 50 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libBM_8h.html) >>
@@ -214,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 0 116 moveto
-0 137 lineto
-51 137 lineto
-51 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 0 116 moveto
-0 137 lineto
-51 137 lineto
-51 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-7.5 123.5 moveto 35 (libBM.h) alignedtext
+newpath 0 174 moveto
+0 195 lineto
+51 195 lineto
+51 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 0 174 moveto
+0 195 lineto
+51 195 lineto
+51 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+7.5 181.5 moveto 35 (libBM.h) alignedtext
 grestore
 % Node1->Node2
@@ -236,24 +236,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 56 232 moveto
-52 222 47 208 43 196 curveto
-37 179 33 161 29 147 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 32.39 146.12 moveto
-27 137 lineto
-25.53 147.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 32.39 146.12 moveto
-27 137 lineto
-25.53 147.49 lineto
-closepath stroke
-grestore
-% Node5
-gsave
-[ /Rect [ 52 175 144 195 ]
+newpath 61 232 moveto
+55 224 46 212 39 203 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 41.8 200.9 moveto
+33 195 lineto
+36.2 205.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 41.8 200.9 moveto
+33 195 lineto
+36.2 205.1 lineto
+closepath stroke
+grestore
+% Node6
+gsave
+[ /Rect [ 68 175 160 195 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($chmat_8h.html) >>
@@ -261,45 +260,45 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 52 174 moveto
-52 195 lineto
-145 195 lineto
-145 174 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 52 174 moveto
-52 195 lineto
-145 195 lineto
-145 174 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-59.5 181.5 moveto 77 (../math/chmat.h) alignedtext
-grestore
-% Node1->Node5
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 68 232 moveto
-73 224 80 213 86 203 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 88.8 205.1 moveto
-92 195 lineto
-83.2 200.9 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 88.8 205.1 moveto
-92 195 lineto
-83.2 200.9 lineto
+newpath 68 174 moveto
+68 195 lineto
+161 195 lineto
+161 174 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 68 174 moveto
+68 195 lineto
+161 195 lineto
+161 174 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+75.5 181.5 moveto 77 (../math/chmat.h) alignedtext
+grestore
+% Node1->Node6
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 78 232 moveto
+84 224 93 212 100 203 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 102.8 205.1 moveto
+106 195 lineto
+97.2 200.9 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 102.8 205.1 moveto
+106 195 lineto
+97.2 200.9 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 24 59 96 79 ]
+[ /Rect [ 23 59 95 79 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($itpp__ext_8h-source.html) >>
@@ -307,20 +306,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 24 58 moveto
-24 79 lineto
-96 79 lineto
-96 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 24 58 moveto
-24 79 lineto
-96 79 lineto
-96 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-32 65.5 moveto 56 (../itpp_ext.h) alignedtext
+newpath 23 58 moveto
+23 79 lineto
+95 79 lineto
+95 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 23 58 moveto
+23 79 lineto
+95 79 lineto
+95 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+31 65.5 moveto 56 (../itpp_ext.h) alignedtext
 grestore
 % Node2->Node3
@@ -329,18 +328,60 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 32 116 moveto
-36 108 43 97 49 88 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 52.2 89.44 moveto
-54 79 lineto
-46.08 86.04 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 52.2 89.44 moveto
-54 79 lineto
-46.08 86.04 lineto
+newpath 23 174 moveto
+20 160 18 135 24 116 curveto
+28 106 35 95 41 87 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 44.05 88.83 moveto
+48 79 lineto
+38.78 84.22 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 44.05 88.83 moveto
+48 79 lineto
+38.78 84.22 lineto
+closepath stroke
+grestore
+% Node5
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 33 116 moveto
+33 137 lineto
+71 137 lineto
+71 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.749 nodecolor
+newpath 33 116 moveto
+33 137 lineto
+71 137 lineto
+71 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+41 123.5 moveto 22 (map) alignedtext
+grestore
+% Node2->Node5
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 30 174 moveto
+34 166 39 155 43 146 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 46.14 147.56 moveto
+47 137 lineto
+39.74 144.72 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 46.14 147.56 moveto
+47 137 lineto
+39.74 144.72 lineto
 closepath stroke
 grestore
@@ -348,20 +389,20 @@
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 23 0 moveto
-23 21 lineto
-98 21 lineto
-98 0 lineto
+newpath 22 0 moveto
+22 21 lineto
+97 21 lineto
+97 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 23 0 moveto
-23 21 lineto
-98 21 lineto
-98 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-30.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
+newpath 22 0 moveto
+22 21 lineto
+97 21 lineto
+97 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+29.5 7.5 moveto 59 (itpp/itbase.h) alignedtext
 grestore
 % Node3->Node4
@@ -370,23 +411,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 60 58 moveto
-60 50 60 40 60 31 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 63.5 31 moveto
-60 21 lineto
-56.5 31 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 63.5 31 moveto
-60 21 lineto
-56.5 31 lineto
-closepath stroke
-grestore
-% Node6
-gsave
-[ /Rect [ 71 117 121 137 ]
+newpath 59 58 moveto
+59 50 59 40 59 31 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 62.5 31 moveto
+59 21 lineto
+55.5 31 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 62.5 31 moveto
+59 21 lineto
+55.5 31 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+[ /Rect [ 89 117 139 137 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libDC_8h.html) >>
@@ -394,61 +435,61 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 71 116 moveto
-71 137 lineto
-121 137 lineto
-121 116 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 71 116 moveto
-71 137 lineto
-121 137 lineto
-121 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-79 123.5 moveto 34 (libDC.h) alignedtext
-grestore
-% Node5->Node6
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 98 174 moveto
-97 166 97 156 97 147 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 100.48 146.6 moveto
-96 137 lineto
-93.51 147.3 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 100.48 146.6 moveto
-96 137 lineto
-93.51 147.3 lineto
-closepath stroke
-grestore
-% Node6->Node3
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
 newpath 89 116 moveto
-85 108 78 97 72 87 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 74.8 84.9 moveto
-66 79 lineto
-69.2 89.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 74.8 84.9 moveto
-66 79 lineto
-69.2 89.1 lineto
+89 137 lineto
+139 137 lineto
+139 116 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 89 116 moveto
+89 137 lineto
+139 137 lineto
+139 116 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+97 123.5 moveto 34 (libDC.h) alignedtext
+grestore
+% Node6->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 114 174 moveto
+114 166 114 156 114 147 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 117.5 147 moveto
+114 137 lineto
+110.5 147 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 117.5 147 moveto
+114 137 lineto
+110.5 147 lineto
+closepath stroke
+grestore
+% Node7->Node3
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 103 116 moveto
+95 107 84 96 75 86 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 77.55 83.6 moveto
+68 79 lineto
+72.6 88.55 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 77.55 83.6 moveto
+68 79 lineto
+72.6 88.55 lineto
 closepath stroke
 grestore
@@ -460,5 +501,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 188 298
+%%BoundingBox: 36 36 204 298
 end
 restore
Index: /doc/latex/classbdm_1_1ARX__coll__graph.md5
===================================================================
--- /doc/latex/classbdm_1_1ARX__coll__graph.md5 (revision 269)
+++ /doc/latex/classbdm_1_1ARX__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-1f7adf9b3c0fc171db03d106fa7d4a17
+fa737b272e4ab72d38a54817f695eb15
Index: /doc/latex/classbdm_1_1Kalman__coll__graph.dot
===================================================================
--- /doc/latex/classbdm_1_1Kalman__coll__graph.dot (revision 269)
+++ /doc/latex/classbdm_1_1Kalman__coll__graph.dot (revision 270)
@@ -8,5 +8,5 @@
   Node3 -> Node2 [dir=back,color="midnightblue",fontsize=10,style="solid"];
   Node3 [label="bdm::bdmroot",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1bdmroot.html",tooltip="Root class of BDM objects."];
-  Node4 -> Node2 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="drv\nrv"];
+  Node4 -> Node2 [dir=back,color="darkorchid3",fontsize=10,style="dashed",label="drv"];
   Node4 [label="bdm::RV",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1RV.html",tooltip="Class representing variables, most often random variables."];
   Node3 -> Node4 [dir=back,color="midnightblue",fontsize=10,style="solid"];
Index: /doc/latex/classbdm_1_1KalmanCh__coll__graph.eps
===================================================================
--- /doc/latex/classbdm_1_1KalmanCh__coll__graph.eps (revision 269)
+++ /doc/latex/classbdm_1_1KalmanCh__coll__graph.eps (revision 270)
@@ -180,9 +180,9 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 462 654
+%%PageBoundingBox: 36 36 462 642
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 426 618 boxprim clip newpath
+36 36 426 606 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
@@ -349,5 +349,5 @@
 % Node4
 gsave
-[ /Rect [ 144 589 228 609 ]
+[ /Rect [ 144 577 228 597 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1bdmroot.html) >>
@@ -355,20 +355,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 144 588 moveto
-144 609 lineto
-229 609 lineto
-229 588 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 144 588 moveto
-144 609 lineto
-229 609 lineto
-229 588 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-151.5 595.5 moveto 69 (bdm::bdmroot) alignedtext
+newpath 144 576 moveto
+144 597 lineto
+229 597 lineto
+229 576 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 144 576 moveto
+144 597 lineto
+229 597 lineto
+229 576 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+151.5 583.5 moveto 69 (bdm::bdmroot) alignedtext
 grestore
 % Node4->Node3
@@ -377,23 +377,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 190 578 moveto
-197 546 208 487 212 463 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 186.53 577.51 moveto
-188 588 lineto
-193.39 578.88 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 186.53 577.51 moveto
-188 588 lineto
-193.39 578.88 lineto
+newpath 190 566 moveto
+197 536 208 485 212 463 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 186.53 565.51 moveto
+188 576 lineto
+193.39 566.88 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 186.53 565.51 moveto
+188 576 lineto
+193.39 566.88 lineto
 closepath stroke
 grestore
 % Node5
 gsave
-[ /Rect [ 214 529 270 549 ]
+[ /Rect [ 214 517 270 537 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1RV.html) >>
@@ -401,20 +401,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 214 528 moveto
-214 549 lineto
-270 549 lineto
-270 528 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 214 528 moveto
-214 549 lineto
-270 549 lineto
-270 528 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-222 535.5 moveto 40 (bdm::RV) alignedtext
+newpath 214 516 moveto
+214 537 lineto
+270 537 lineto
+270 516 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 214 516 moveto
+214 537 lineto
+270 537 lineto
+270 516 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+222 523.5 moveto 40 (bdm::RV) alignedtext
 grestore
 % Node4->Node5
@@ -423,18 +423,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 203 580 moveto
-212 570 224 558 232 549 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 199.95 578.17 moveto
-196 588 lineto
-205.22 582.78 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 199.95 578.17 moveto
-196 588 lineto
-205.22 582.78 lineto
+newpath 203 568 moveto
+212 558 224 546 232 537 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 199.95 566.17 moveto
+196 576 lineto
+205.22 570.78 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 199.95 566.17 moveto
+196 576 lineto
+205.22 570.78 lineto
 closepath stroke
 grestore
@@ -469,18 +469,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 169 580 moveto
-142 549 89 488 69 463 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 166.78 582.78 moveto
-176 588 lineto
-172.05 578.17 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 166.78 582.78 moveto
-176 588 lineto
-172.05 578.17 lineto
+newpath 168 569 moveto
+141 540 91 486 70 463 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 165.45 571.4 moveto
+175 576 lineto
+170.4 566.45 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 165.45 571.4 moveto
+175 576 lineto
+170.4 566.45 lineto
 closepath stroke
 grestore
@@ -490,20 +490,20 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 280 536 moveto
-328 528 404 508 404 453 curveto
+newpath 280 517 moveto
+328 505 404 480 404 453 curveto
 404 453 404 453 404 170 curveto
 404 112 334 88 278 78 curveto
 stroke
 0.776 0.753 0.804 edgecolor
-newpath 279.6 532.52 moveto
-270 537 lineto
-280.3 539.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 279.6 532.52 moveto
-270 537 lineto
-280.3 539.49 lineto
+newpath 278.57 513.77 moveto
+270 520 lineto
+280.58 520.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 278.57 513.77 moveto
+270 520 lineto
+280.58 520.48 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
@@ -519,25 +519,22 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 235 518 moveto
-230 500 222 476 217 463 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 231.77 519.43 moveto
-238 528 lineto
-238.48 517.42 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 231.77 519.43 moveto
-238 528 lineto
-238.48 517.42 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-231.5 501 moveto 15 (drv) alignedtext
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-234.5 488 moveto 9 (rv) alignedtext
+newpath 234 506 moveto
+229 492 222 474 218 463 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 231.04 508.02 moveto
+238 516 lineto
+237.54 505.42 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 231.04 508.02 moveto
+238 516 lineto
+237.54 505.42 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+229.5 488.5 moveto 15 (drv) alignedtext
 grestore
 % Node5->Node10
@@ -546,22 +543,22 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 210 524 moveto
-172 506 112 478 81 463 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 208.44 527.14 moveto
-219 528 lineto
-211.28 520.74 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 208.44 527.14 moveto
-219 528 lineto
-211.28 520.74 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-182.5 494.5 moveto 9 (rv) alignedtext
+newpath 205 512 moveto
+170 497 116 476 85 463 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 204.42 515.54 moveto
+215 516 lineto
+207.02 509.04 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 204.42 515.54 moveto
+215 516 lineto
+207.02 509.04 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+173.5 488.5 moveto 9 (rv) alignedtext
 grestore
 % Node5->Node13
@@ -570,25 +567,25 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 249 519 moveto
-265 477 299 382 310 351 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 245.84 517.41 moveto
-246 528 lineto
-252.48 519.62 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 245.84 517.41 moveto
-246 528 lineto
-252.48 519.62 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-275.5 457 moveto 15 (rvu) alignedtext
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-276 444 moveto 14 (rvy) alignedtext
+newpath 250 507 moveto
+265 467 299 381 310 351 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 246.86 505.44 moveto
+246 516 lineto
+253.26 508.28 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 246.86 505.44 moveto
+246 516 lineto
+253.26 508.28 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+272.5 457 moveto 15 (rvu) alignedtext
+0.000 0.000 0.000 edgecolor
+10 /FreeSans set_font
+273 444 moveto 14 (rvy) alignedtext
 grestore
 % Node6
@@ -1022,5 +1019,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 462 654
+%%BoundingBox: 36 36 462 642
 end
 restore
Index: /doc/latex/libEF_8h__incl.md5
===================================================================
--- /doc/latex/libEF_8h__incl.md5 (revision 261)
+++ /doc/latex/libEF_8h__incl.md5 (revision 270)
@@ -1,1 +1,1 @@
-17ad0c50ac1f499df2823a3633023dda
+f9276d1f9169f33dbcf4a790f5cac3c3
Index: /doc/latex/arx__ui_8h__incl.dot
===================================================================
--- /doc/latex/arx__ui_8h__incl.dot (revision 269)
+++ /doc/latex/arx__ui_8h__incl.dot (revision 270)
@@ -14,22 +14,24 @@
   Node5 -> Node6 [color="midnightblue",fontsize=10,style="solid"];
   Node6 [label="itpp/itbase.h",height=0.2,width=0.4,color="grey75", fillcolor="white", style="filled"];
-  Node2 -> Node7 [color="midnightblue",fontsize=10,style="solid"];
-  Node7 [label="../stat/libEF.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libEF_8h.html",tooltip="Probability distributions for Exponential Family models."];
-  Node7 -> Node4 [color="midnightblue",fontsize=10,style="solid"];
-  Node7 -> Node8 [color="midnightblue",fontsize=10,style="solid"];
-  Node8 [label="../math/chmat.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$chmat_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
+  Node4 -> Node7 [color="midnightblue",fontsize=10,style="solid"];
+  Node7 [label="map",height=0.2,width=0.4,color="grey75", fillcolor="white", style="filled"];
+  Node2 -> Node8 [color="midnightblue",fontsize=10,style="solid"];
+  Node8 [label="../stat/libEF.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libEF_8h.html",tooltip="Probability distributions for Exponential Family models."];
+  Node8 -> Node4 [color="midnightblue",fontsize=10,style="solid"];
   Node8 -> Node9 [color="midnightblue",fontsize=10,style="solid"];
-  Node9 [label="libDC.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libDC_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
-  Node9 -> Node5 [color="midnightblue",fontsize=10,style="solid"];
-  Node1 -> Node10 [color="midnightblue",fontsize=10,style="solid"];
-  Node10 [label="stat/loggers_ui.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$loggers__ui_8h.html",tooltip="UI builders for Loggers."];
-  Node10 -> Node11 [color="midnightblue",fontsize=10,style="solid"];
-  Node11 [label="loggers.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$loggers_8h.html",tooltip="Loggers for storing results of experiments."];
-  Node11 -> Node4 [color="midnightblue",fontsize=10,style="solid"];
-  Node10 -> Node12 [color="midnightblue",fontsize=10,style="solid"];
-  Node12 [label="uibuilder.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$uibuilder_8h-source.html"];
-  Node12 -> Node6 [color="midnightblue",fontsize=10,style="solid"];
+  Node9 [label="../math/chmat.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$chmat_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
+  Node9 -> Node10 [color="midnightblue",fontsize=10,style="solid"];
+  Node10 [label="libDC.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$libDC_8h.html",tooltip="Matrices in decomposed forms (LDL&#39;, LU, UDU&#39;, etc)."];
+  Node10 -> Node5 [color="midnightblue",fontsize=10,style="solid"];
+  Node1 -> Node11 [color="midnightblue",fontsize=10,style="solid"];
+  Node11 [label="stat/loggers_ui.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$loggers__ui_8h.html",tooltip="UI builders for Loggers."];
+  Node11 -> Node12 [color="midnightblue",fontsize=10,style="solid"];
+  Node12 [label="loggers.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$loggers_8h.html",tooltip="Loggers for storing results of experiments."];
   Node12 -> Node4 [color="midnightblue",fontsize=10,style="solid"];
-  Node12 -> Node13 [color="midnightblue",fontsize=10,style="solid"];
-  Node13 [label="libconfig/libconfig.h++",height=0.2,width=0.4,color="grey75", fillcolor="white", style="filled"];
+  Node11 -> Node13 [color="midnightblue",fontsize=10,style="solid"];
+  Node13 [label="uibuilder.h",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$uibuilder_8h-source.html"];
+  Node13 -> Node6 [color="midnightblue",fontsize=10,style="solid"];
+  Node13 -> Node4 [color="midnightblue",fontsize=10,style="solid"];
+  Node13 -> Node14 [color="midnightblue",fontsize=10,style="solid"];
+  Node14 [label="libconfig/libconfig.h++",height=0.2,width=0.4,color="grey75", fillcolor="white", style="filled"];
 }
